.content{
    width: 200px;
    height: 100px;
    position: absolute;
    background-color: purple;
    text-align: center;
    line-height: 100px;
    color: white;
    cursor: pointer;
}

.tooltip{
    width: 100px;
    height: 50px;
    visibility: hidden;
    background-color: rgba(121, 10, 136, 0.5);
    border-radius: 5px;
    position: absolute;
    line-height: 50px;
    top: 50%;
    left: 105%;
    margin-top: -25px;
    font-size: 14px;
    
}

.tooltip::before{
    content: "";
    display: block;
    position: absolute;
    top:  50%;
    right: 100%;
    margin-top: -5px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 10px solid rgba(121, 10, 136, 0.5);
    border-bottom: 5px solid transparent;
}
.content:hover .tooltip{
    visibility: visible;
}